# Unnofficial Weapon Balance Patch

## Overview
That mod is aimed at giving some love to some weapons you almost certanly skip during your general playthrough by giving them a special effect, changing their behavior, providing more enchantability or just changing some stats.

## Installation
- 1 Download [BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/)
- 2 Download [SideLoader](https://outward.thunderstore.io/package/sinai-dev/SideLoader/)
- 3 Download [SideLoaderExtended](https://outward.thunderstore.io/package/SLExtendedEffects/SideLoader_ExtendedEffects/)
- 4 Unpack the contents of the zip file into the ...OutwardDefinitiveEd\BepInEx\plugins

### You may install modules of that mode seperately if you want to have specific changes, but don't want to have all of them. Isntall either the whole package from that page, or seperately. Do not install both! (currently not all modules are released seperately)

## List of Changes:

### [ARTIFACT CHANGES - Main Module](https://outward.thunderstore.io/package/Proboina/Artifacts_Reworked/)

- **Assasin Sword and Claymore**: now have 1.1 speed and apply Crippled instead of Slow Down
- **Bone Pistol**: now can be enchanted with Spectre's Wail
- **Brand**: now has a 15% chance to critical strike for 50 raw, now does 26 phys 14 frost and no longer applies chill and pain. Get yourself a halifrost weapon if you want to run crimson armor, those are cool too!
- **Cerulean Saber**:  now has 1.1 speed
- **Dragon Shield**: new Legacy Item: Awakened Dragon Shield. Better stats, 7% fire damage bonus and breathes fire on successful charge
- **Fabulous Palladium Shield**: Applies all elemental Hexes instead of Elemental Vulnerability. Praise me, hex mages
- **Giantkind axe**: now can be enchanted with War Memento
- **Giantkind halberd**: now does 25 phys 10 light, can be enchanted with Priest's prayers
- **Gold-Lich Weapons (except Shield)**: can be enchanted with Flux
- **Golem Rapier**: now has 1.2 speed and a bit lower impact
- **Jade Lich Scimitar**: 16 physical 16 decay, no mana cost reduction, corrupts the wielder with every swing (around 5 hits for 1%)
- **Jade-Lich Mace**: now has 7% mana cost reduction and applies another 15% for 10 seconds after a few hits.
- **Livingwood axe**:  no etherial damage, applies Aetherbomb with low buildup instead
- **Manticore Greatmace and Dagger**: now can be enchanted with Instinct
- **Mantis Greatpick**: now can be enchanted with Weightless
- **Mysterious (pizza) Chakram**: now can be enchanted with Abundance. Actively regen your food with pot helmet, don't let the Slums starve!
- **Old Legion Gladius**: now has a 4% chance to critical strike
- **Palladium Knuckles**: no longer apply elemental vulnerability
- **Pathfinder Claymore**:  physical and decay damage values swapped, 1.0 speed, does not apply elemental vulnerablity. Applies Status Build up Resistance Down both on player and enemy, inflicts Curse and Extreme Poison
- **Phytosaur Spear**: 34 base damage, can be enchanted with Abomination
- **Porcelain fists**: now apply "Calcification" status effect that stuns enemies for a second on successful hit
- **Pyrite Greathammer**: now can be enchanted with Forge Fire
- **Royal-Great Khopesh and Desert Khopesh**: now can be enchanted with Desert's Sun
- **Sandrose Axe**: now also applies burning
- **Thorn Chakram**: now can be enchanted with Wendigo's Breath
- **Thorny Claymore and Spear**: Different recipe, 22 Phys 22 Etherial, applies Elemental Vulnerability
- **Thrice-Wrought Halberd**: now deals 11 fire, 11 cold and 11 etherial damage
- **Zagis' Saw**: now also inflicts Extreme Bleeding, 0.9 speed instead of 0.8


### SETS

- **Chalcedony set**: now deals Raw damage instead of Physical, Hampered instead of Slow Down, can be enchanted with Snow
- **Forged Glass set**: now also applies Holy blaze
- **Smoke set**: now applies Weaken and Sapped instead of Blaze, makes enemies look engulfed in smoke. Cool!
- **Meteoric set**: now applies Blaze instead of Holy Blaze
- **Horror set**: now can be enchanted with Scourge's Outbreak, 0.9 speed, slightly lower physical damage and lower base cost
- **Kazite set**: now applies Unerring Read on wielder with 7% chance, maces give 12%, knuckles and chakram 4%, Shield and pistol 23%
- **Beast golem set**: does not apply bleeding anymore, but has 1.2 base speed
- **Wolf set**: no longer applies cripple
- **Astral set**: now can be used as a Lexicon
- **Vampiric set**: now has 1.0 speed and are 7 TIMES faster to acquire. 2500 damage instead of 17500. Plus I raised leech on maces a tiny bit


### STAVES

- **Master's Staff** and **Ivory Master's Staff**: now have base 5% Cooldown Reduction
- **Calygrey Staff** and **Ancient Calygrey Staff**: now are 2-Handed Maces with appropriate stats, but keeping the magic properties. Great for Crescendo
- **Compasswood Staff**: now does 15 fire 15 phys, has 10% Cooldown Reduction and gives 10% speed bonus
- **Rotwood Staff**: now has 10% Cooldown Reduction, gives 5% speed bonus and 0.1 mana per second
- **Jade-Lich Staff**: now does 15 decay 15 phys, 5% Cooldown Reduction, 3 Barrier and applies Corruption on player
- **Cracked Red Moon**: now does pure fire damage and has 25% fire damage bonus
- **Revenant Moon**: now is OP (25 etherial damage, 25% etherial and fire damage bonus and can be used as a lexicon, no longer applies Blaze)

### [ARROWS](https://outward.thunderstore.io/package/Proboina/Arrow_Recipes_Reworked/)

- **Arrowhead Kit (x3)**: now can be crafted with 3 Iron Spikes and Palladium Scrap in survival menu
- **Poison Arrow (x3)**: now can be also crafted with 3 Arrows and a Poison Rag in survival menu
- **Flaming Arrow (x3)**: now can be also crafted with 3 Arrows and a Fire Rag in survival menu
- **Forged Arrow (x3)**: now can be crafted with Iron Spike and Arrowhead Kit in survival menu
- **Palladium Arrow**: now crafted in survival menu instead of alchemy, no changes to the recipe

### New enchantments and changes

- **Jade Mirror** - Jade-Lich Staff - 100% status resistance to all poisons, even marsh water
- **Golem's Effectiveness** - Golem Rapier, Beast Golem weapons - +0.1 speed and pain buildup, now making those 3 the fastest weapons in the game
- **Calygrey's Valor** - Calygrey Mace, Ancient Calygrey Mace - +0.1 speed and 12 rage buildup on player
- **The Good Moon** - does 0.15 mana steal instead of 0.2, can be applied to all Wolf weapons, no longer applies to Rondel and Shiv daggers
- **Redemption** - now also adds 15 flat lightning and removes 20% physical damage
- **Razor of Woe** - Rondel and Shiv daggerss - adds a 1% chance to instantly kill a target
- **Monk Training** - Quarterstaff - sets damage to 37 and +5% movement speed
- **Whiplash** - now adds 15% phys instead of 10%

- P.s. No alchemy station arrow recipes were changed 
- P.p.s. Every change with "also" means that the new effect is added on top of existing one

#
Unfinished features:
Werlig spear creates a chain lightning - that turned out beyond my capabilities of C-sharp, I'm currently taking any help possible. Butcher's Cleaver deals etherial damage just as dreamer's halberd and inflicts Fear status effect. Currently fear is bugged.

- Report to me any balance changes you feel need to be done on the [Outward Modding Community](https://discord.gg/zKyfGmy7TR) Discord
I'd love to hear if you have any other ideas for improvements.

## Special thanks
- **Sinai** for giving me confidence in my project
- **Emo** for helping me out in every way possible
- **Iggy** for teaching me the basics
- And everyone in the awesome discord modding community

Have fun!

![Awakened Dragon Shield](https://i.imgur.com/q7PRNn8.png)

## Changelog:

- `1.0.0`: initial release
- `1.0.4`: added r2modman compatibility
- `1.0.6`: addeed palladium to the arrowhead recipe
- `1.1.0`: Finally Modular! Plus a lot of changes and corections, 3 new sets and a little bit more on top. All the changes you can see in Discord channel.
